AnsweredAssumed Answered

How to  traverse sketchpoint with foreach in next method?

Question asked by Yong Ning on Jul 29, 2017
Latest reply on Jul 29, 2017 by Yong Ning

Now use mathod → Ss = SwSk.GetSketchPoints

 

Function DelSkPt(SwModel As ModelDoc2, SwSk As Sketch)

     Dim Ss

     Dim SkPt As SketchPoint

         ''

         Ss = SwSk.GetSketchPoints

         If IsEmpty(Ss) Then

             Exit Function

         End If

         For ii = 0 To UBound(Ss)

             Set SkPt = Ss(ii)

             SkPt.Select True

         Next ii

         SwModel.EditDelete

End Function

 

**********************

 

Help me.

Traverse SketchPoint → Foreach ... in .. next mehtod

Outcomes